<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Selects all elements with a target attribute</title>
        <style>
            *{ border: 1px dotted black; }
        </style>
    </head>
    <body>

        <div>
            <p> My paragraph here. </p>
            <ul>
                <li> List Item 1</li>
                <li> List Item 2</li>
            </ul>

            <ul>
                <li> List Item 3</li>
                <li> List Item 4</li>
            </ul>   
        </div>

    </body>
</html>
